name = "Chocolate"
group = "other"

[[locations]]
world = "Any"
room = "Moogle Shop"

[[locations]]
world = "Toy Box"
room = "Galaxy Toys"
notes = "2F on the right side at the very end of the platform"
